package util;

import java.io.File;

public final class Path {

    private Path() {}

    public static String getPathPrefix(String fileName) {
        return fileName.substring(0, fileName.lastIndexOf(File.separator) + 1);
    }

}
